Subject: RE: C++ classes

From: [email-masked] (Xinjun Hou)
Date: Fri, 14 May 93 09:50:02 -0700

X-Envelope-To: [email-masked]
X-Vms-To: IN%"[email-masked]"
Mime-Version: 1.0
Content-Transfer-Encoding: 7BIT
Sender: [email-masked]
Errors-To: [email-masked]
Precedence: bulk
Status: R

From:	IN%"[email-masked]"  "Dongchul Lim"
> It would be nice to put these tools (I mean source code) together as a library,
> for example, "chemlib", as compared to "netlib" or "statlib".
> We won't need QCPE soon, if we keep depositing our code to anon ftp sites
> such as www.ccl.net, preferably in a library form, so that the code can
> be reused without much modification.

In Message-Id: <[email-masked]> [email-masked]
wrote:
>
>Along the same lines, why not develop a set of C++ classes for computational
>chemistry?  Of course this only benifits the people that can program in
>C++, but the advantages would be an order of magnitude about the advantages
>gained by creating a chem.h.  Perhaps Mark T. (of Argus) has something
>to add...I know he was trying to move Argus into the OOP universe.
>

During March, 1993 NIH "High Performance Computing in Chemistry" workshop,
a group from Pacific Northwest Laboratory mentioned that they were using G++
(a GNU C++) for programming developing, and they would release the C++
classes as PD once the coding are completed. Anyone has more information on
this?

Xinjun (Jason)

Xinjun Jason Hou                                       010110000110100101101110
Agouron Pharmaceuticals, Inc                           011010100111010101101110
[email-masked]                                        010010000110111101110101